Subject: Re: bug#49913: python-networkx test failing
From: Maxime Devos <[email-masked]>
To: Denis 'GNUtoo' Carikli <[email-masked]>, Efraim Flashner <[email-masked]>
Cc: [email-masked]
Date: Sun, 08 Aug 2021 18:51:45 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Denis 'GNUtoo' Carikli schreef op zo 08-08-2021 om 18:20 [+0200]:
>Can you `guix pull` and test it again? I just updated it to 2.6.2 and
> > building with --system=i686-linux didn't show me any test errors.
> I tried to build fdroidserver again after doing 'guix pull' and this
> time it worked fine.

You can close the issue by sending a mail to <[email-masked]>.

Closing.

Greetings,
Maxime.